Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1303

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-1303
Last Modified 10 Sep 2008 03:29:45
Published 10 Jan 2005 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1303

Summary

Buffer overflow in the get function in get.c for Yanf 0.4 allows remote malicious web servers to execute arbitrary code via crafted HTTP responses.

Vulnerable Systems

Application

  • Yanf 0.4


References

XF - yanf-get-bo(18615)

MISC - http://tigger.uic.edu/~jlongs2/holes/yanf.txt


Last Updated: 27 May 2016 10:38:58